N900 Firmware PR 1.2 update officially released today.



  • PR 1.2 update have been officially released today for Nokia N900. Now users can develop applications using Nokia Qt SDK and run it on Nokia N900.



  • Is there any write up how to install it on mobile phone. I would also like to know if there is some good beginner level tutorial which describe how to write some example and deploy on phone, I heard other colleagues always talking about some certification issue which prevent them to install and run on device.



  • Immii, PR1.2 is a new firmware release for the N900, in which they have included the required support for Qt applications. So you can not install it on any Nokia phone only on a N900 (which process is described on maemo.org in detail). Anyway meantime they have released the PR1.3 too.

    Regarding certification issues: that is Symbian, from Symbian 9 it has a platform security module which allows to run only Symbian Signed applications.



  • Yes, VCsala is right. You can install it on N900 only, and also if you have N900 you can try OTA updates also to get the latest update available for your region.



  • Now I am hoping for Symbian^3 update next year :D



  • [quote author="Milot Shala" date="1293232328"]Now I am hoping for Symbian^3 update next year :D[/quote]

    Symbian^3 update for N900 - I don't think so.



  • [quote author="QtK" date="1293259173"]
    [quote author="Milot Shala" date="1293232328"]Now I am hoping for Symbian^3 update next year :D[/quote]

    Symbian^3 update for N900 - I don't think so.[/quote]

    No! I meant Symbian^3 for N8 :D



  • [quote author="Milot Shala" date="1293269497"]
    [quote author="QtK" date="1293259173"]
    [quote author="Milot Shala" date="1293232328"]Now I am hoping for Symbian^3 update next year :D[/quote]

    Symbian^3 update for N900 - I don't think so.[/quote]

    No! I meant Symbian^3 for N8 :D[/quote]

    Yes, its very much required. Its expected soon in the next quarter.



  • yeah. And I am really hoping the best for Symbian^3. Right now I am using a Nokia N8 as my default phone, I see the Symbian^3 has some issues. But we are a bit out of topic here. Let's start a new discussion :)


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.